bg:
  SilverStripe\Admin\LeftAndMain:
    VersionUnknown: непозната
  SilverStripe\AssetAdmin\Forms\UploadField:
    Dimensions: Размери
    EDIT: Промени
    EDITINFO: 'Редактирай този файл'
    REMOVE: Премахни
  SilverStripe\Control\ChangePasswordEmail_ss:
    CHANGEPASSWORDFOREMAIL: 'Паролата за акаунт с адрес {email} беше променена. Ако не Вие сте променили паролата си, направете го от адреса долу'
    CHANGEPASSWORDTEXT1: 'Променихте паролата си за'
    CHANGEPASSWORDTEXT3: 'Променете паролата'
    HELLO: Здравей
  SilverStripe\Control\Email\ForgotPasswordEmail_ss:
    HELLO: Здравей
    TEXT1: 'Това е Вашият'
    TEXT2: 'адрес за нулиране на парола'
    TEXT3: за
  SilverStripe\Control\RequestProcessor:
    INVALID_REQUEST: 'Грешна заявка'
    REQUEST_ABORTED: 'Заявката беше отказана'
  SilverStripe\Forms\CheckboxField:
    NOANSWER: Не
    YESANSWER: Да
  SilverStripe\Forms\CheckboxSetField_ss:
    NOOPTIONSAVAILABLE: 'Няма опции'
  SilverStripe\Forms\ConfirmedPasswordField:
    ATLEAST: 'Паролата трябва да е дълга мин. {min} символа.'
    BETWEEN: 'Паролата трябва да е дълга от {min} до {max} символа.'
    CURRENT_PASSWORD_ERROR: 'Въведената парола не е правилна.'
    CURRENT_PASSWORD_MISSING: 'Трябва да въведете текущата си парола.'
    LOGGED_IN_ERROR: 'Трябва да сте влезли в системата, за да промените паролата си.'
    MAXIMUM: 'Паролата трябва да е дълга макс. {max} символа.'
    SHOWONCLICKTITLE: 'Промяна на парола'
  SilverStripe\Forms\DateField:
    NOTSET: 'не е зададена'
    TODAY: днес
    VALIDDATEFORMAT2: 'Моля, въведете валиден формат за дата ({format})'
    VALIDDATEMAXDATE: 'Датата трябва да бъде същата или преди ({date})'
    VALIDDATEMINDATE: 'Датата трябва да бъде същата или след ({date})'
  SilverStripe\Forms\DatetimeField:
    VALIDDATEMAXDATETIME: 'Датата и времето трябва да бъдат същите или преди ({date})'
    VALIDDATETIMEFORMAT: 'Моля, въведете валиден формат за дата и време ({format})'
    VALIDDATETIMEMINDATE: 'Датата и времето трябва да бъдат същите или след ({date})'
  SilverStripe\Forms\DropdownField:
    CHOOSE: (Избери)
    SOURCE_VALIDATION: 'Изберете стойност от списъка. {value} не е валидна опция'
  SilverStripe\Forms\EmailField:
    VALIDATION: 'Моля, въведете имейл адрес'
  SilverStripe\Forms\FileUploadReceiver:
    FIELDNOTSET: 'Информация за файла не беше намерена'
  SilverStripe\Forms\Form:
    BAD_METHOD: 'Тази форма изисква {method} заявка'
    CSRF_EXPIRED_MESSAGE: 'Вашата сесия е изтекла. Моля, изпратете формата отново.'
    CSRF_FAILED_MESSAGE: 'Възникна технически проблем. Върнете се стъпка назад, презаредете страницата и опитайте отново.'
    VALIDATIONPASSWORDSDONTMATCH: 'Паролите не съвпадат'
    VALIDATIONPASSWORDSNOTEMPTY: 'Паролите не може да бъдат празни'
    VALIDATIONSTRONGPASSWORD: 'Паролите трябва да съдържат поне една цифра и една буква.'
    VALIDATOR: Валидатор
    VALIDCURRENCY: 'Моля, въведете коректна валута.'
  SilverStripe\Forms\FormField:
    EXAMPLE: 'например {format}'
    NONE: нищо
  SilverStripe\Forms\FormScaffolder:
    TABMAIN: Съдържание
  SilverStripe\Forms\GridField\GridField:
    Add: 'Добави {name}'
    CSVEXPORT: 'Експортирай на CSV'
    CSVIMPORT: 'Внасяне от CSV'
    Filter: Филтър
    FilterBy: 'Филтриране по'
    Find: Търси
    LinkExisting: 'Свържи към съществуващ'
    NewRecord: 'Нов {type}'
    NoItemsFound: 'Няма намерени елементи'
    PRINTEDAT: 'Отпечатано на'
    PRINTEDBY: 'Отпечатано от'
    PlaceHolder: 'Намери {type}'
    PlaceHolderWithLabels: 'Намери {type} по {name}'
    Print: Отпечатай
    RelationSearch: 'Търсене на връзка'
    ResetFilter: Изчистване
  SilverStripe\Forms\GridField\GridFieldDeleteAction:
    Delete: Изтрий
    DeletePermissionsFailure: 'Изтриването не е разрешено'
    EditPermissionsFailure: 'Нямате права за премахване на връзката'
    UnlinkRelation: 'Премахване на връзката'
  SilverStripe\Forms\GridField\GridFieldDetailForm:
    CancelBtn: Отказ
    Create: Създай
    Delete: Изтрий
    DeletePermissionsFailure: 'Изтриването не е разрешено'
    Deleted: 'Изтрити {type} {name}'
    Save: Запис
  SilverStripe\Forms\GridField\GridFieldEditButton:
    EDIT: Редактиране
  SilverStripe\Forms\GridField\GridFieldFilterHeader:
    Search_Default: Търси
  SilverStripe\Forms\GridField\GridFieldPaginator:
    OF: от
    Page: Страница
    View: 'Преглед на'
  SilverStripe\Forms\GridField\GridFieldViewButton:
    VIEW: Преглед
  SilverStripe\Forms\MoneyField:
    FIELDLABELAMOUNT: Сума
    FIELDLABELCURRENCY: Валута
    INVALID_CURRENCY: 'Валутата {currency} не е в списъка с разрешени валути'
  SilverStripe\Forms\MultiSelectField:
    SOURCE_VALIDATION: 'Изберете стойност от списъка. {value} не е валидна опция(и)'
  SilverStripe\Forms\NumericField:
    VALIDATION: "'{value}' не е число, само числа могат да се въвеждат в това поле"
  SilverStripe\Forms\TimeField:
    VALIDATEFORMAT: 'Моля, въведете валиден формат за дата ({format})'
  SilverStripe\ORM\DataObject:
    FILTER_WITHINRANGE_FROM: От
    FILTER_WITHINRANGE_TO: До
    PLURALNAME: 'Обекти с данни'
    PLURALS:
      one: 'Обект с данни'
      other: '{count} обекти с данни'
    SINGULARNAME: 'Обект с данни'
  SilverStripe\ORM\FieldType\DBBoolean:
    ANY: Всички
    NOANSWER: Не
    YESANSWER: Да
  SilverStripe\ORM\FieldType\DBDate:
    DAYS_SHORT_PLURALS:
      one: '{count} ден'
      other: '{count} дни'
    HOURS_SHORT_PLURALS:
      one: '{count} час'
      other: '{count} часа'
    LessThanMinuteAgo: 'по-малко от минута'
    MINUTES_SHORT_PLURALS:
      one: '{count} минута'
      other: '{count} минути'
    MONTHS_SHORT_PLURALS:
      one: '{count} месец'
      other: '{count} месеца'
    SECONDS_SHORT_PLURALS:
      one: '{count} секунда'
      other: '{count} секунди'
    TIMEDIFFAGO: 'преди {difference}'
    TIMEDIFFIN: 'за {difference}'
    YEARS_SHORT_PLURALS:
      one: '{count} година'
      other: '{count} години'
  SilverStripe\ORM\FieldType\DBEnum:
    ANY: Някой
  SilverStripe\ORM\Hierarchy:
    LIMITED_TITLE: 'Твърде много подстраници ({count}}'
  SilverStripe\ORM\Hierarchy\Hierarchy:
    InfiniteLoopNotAllowed: 'В йерархията на "{type}" е открит безкраен цикъл. Коригирайте това като промените родителя..'
    LIMITED_TITLE: 'Твърде много подстраници ({count}}'
  SilverStripe\ORM\ValidationException:
    DEFAULT_ERROR: 'Грешка при валидирането'
  SilverStripe\Security\BasicAuth:
    ENTERINFO: 'Моля, въведете потребителско име и парола.'
    ERRORNOTADMIN: 'Този потребител не е администратор.'
    ERRORNOTREC: 'Това потребителско име / парола не е разпознато'
  SilverStripe\Security\CMSMemberLoginForm:
    PASSWORDEXPIRED: '<p>Паролата ви е изтекла. <a target="_top" href="{link}">Моля, изберете друга.</a></p>'
  SilverStripe\Security\CMSSecurity:
    INVALIDUSER: '<p>Невалиден потребител. <a target="_top" href="{link}">Моля, потвърдете регистрацията си тук, </a> за да продължите.</p>'
    LOGIN_MESSAGE: '<p>Вашата сесия е изтекла поради неактивност</p>'
    LOGIN_TITLE: 'Върнете се в системата като влезете отново'
    SUCCESS: Успешно
    SUCCESSCONTENT: '<p>Успешно влизане. Ако страницата не се зареди автоматично, <a target="_top" href="{link}">кликнете тук</a></p>'
    SUCCESS_TITLE: 'Успешно влизане'
  SilverStripe\Security\Confirmation\Form:
    REFUSE: Отказ
  SilverStripe\Security\DefaultAdminService:
    DefaultAdminFirstname: Администратор
  SilverStripe\Security\Group:
    AddRole: 'Добавяне на роля към групата'
    Code: 'Код на група'
    DefaultGroupTitleAdministrators: Администратори
    DefaultGroupTitleContentAuthors: 'Автори на съдържание'
    Description: Описание
    GROUPNAME: 'Име на група'
    GroupReminder: 'Ако изберете родителска група, тази група ще наследи всички нейни роли'
    HierarchyPermsError: 'Не може да се зададе родителска група "%s" с тези разрешения (изисква се достъп от ADMIN)'
    Locked: 'Заключена?'
    MEMBERS: Потребители
    NEWGROUP: 'Нова група'
    NoRoles: 'Няма намерени роли'
    PERMISSIONS: Разрешения
    PLURALNAME: Групи
    PLURALS:
      one: Група
      other: '{count} групи'
    Parent: 'Група източник'
    ROLES: Роли
    ROLESDESCRIPTION: 'Ролите са предварително зададени сетове от разрешения и могат да бъдат присвоявани на групи.<br />Ако е нужно, те се наследяват от родителските групи.'
    RolesAddEditLink: 'Управление на ролите'
    SINGULARNAME: Група
    Sort: Сортиране
    db_Description: Описание
    db_Title: Заглавие
    has_many_Groups: Групи
    has_many_Permissions: Разрешения
    many_many_Members: Потребители
    many_many_Roles: Роли
  SilverStripe\Security\LoginAttempt:
    Email: 'Email адрес'
    IP: 'IP адрес'
    PLURALNAME: 'Опити за влизане'
    PLURALS:
      one: 'Опит за влизане'
      other: '{count} опита за влизане'
    SINGULARNAME: 'Опит за влизане'
    Status: Статус
    db_Status: Статус
    has_one_Member: Потребител
  SilverStripe\Security\Member:
    ADDGROUP: 'Добави група'
    BUTTONCHANGEPASSWORD: 'Променете паролата'
    BUTTONLOGIN: Влез
    BUTTONLOGINOTHER: 'Влез като някой друг'
    BUTTONLOGOUT: Изход
    BUTTONLOSTPASSWORD: 'Загубих си паролата'
    CONFIRMNEWPASSWORD: 'Потвърдете новата парола'
    CONFIRMPASSWORD: 'Потвърдете паролата'
    CURRENT_PASSWORD: 'Настояща парола'
    EDIT_PASSWORD: 'Нова парола'
    EMAIL: Еmail
    EMPTYNEWPASSWORD: 'Не е въведена нова парола'
    ENTEREMAIL: 'Въведете email, на който ще изпратим връзка за анулиране на парола.'
    ERRORLOCKEDOUT2: 'Вашият акаунт беше временно блокиран, поради прекалено много неуспешни опити за влизане. Моля, опитайте отново след {count} минути.'
    ERRORNEWPASSWORD: 'Въвели сте новата парола различно, моля опитайте пак'
    ERRORPASSWORDNOTMATCH: 'Вашата текуща парола не съвпада, моля опитайте пак'
    ERRORWRONGCRED: 'Детайлите не са коректни. Моля, опитайте отново.'
    FIRSTNAME: Име
    INTERFACELANG: Език
    LOGGEDINAS: 'Вие сте влезли като {name}.'
    NEWPASSWORD: 'Нова парола'
    PASSWORD: Парола
    PASSWORDEXPIRED: 'Паролата ви е изтекла. Моля, изберете друга.'
    PLURALNAME: Потребители
    PLURALS:
      one: Потребител
      other: '{count} потребителя'
    SINGULARNAME: Потребител
    SUBJECTPASSWORDCHANGED: 'Вашата парола беше променена'
    SUBJECTPASSWORDRESET: 'Връзка за анулиране на паролата'
    SURNAME: Фамилия
    ValidationIdentifierFailed: 'Не може да се презапише съществуващия потребител #{id} с ({name} = {value}))'
    YOUROLDPASSWORD: 'Вашата стара парола'
    belongs_many_many_Groups: Групи
    db_Email: Еmail
    db_Locale: 'Език на интерфейса'
    db_LockedOutUntil: 'Заключен до'
    db_Password: Парола
    db_PasswordExpiry: 'Дата на изтичане валидността на паролата'
    db_Surname: Фамилия
  SilverStripe\Security\MemberAuthenticator\CMSMemberLoginForm:
    AUTHENTICATORNAME: 'Форма за вход в CMS'
    BUTTONFORGOTPASSWORD: 'Забравена парола'
    BUTTONLOGIN: 'Влизане обратно'
    BUTTONLOGOUT: Излизане
  SilverStripe\Security\MemberAuthenticator\MemberAuthenticator:
    ERRORWRONGCRED: 'Предоставените данни не са коректни. Моля, опитайте отново.'
    NoPassword: 'Този потребител няма парола.'
  SilverStripe\Security\MemberPassword:
    PLURALNAME: 'Потребителски пароли'
    PLURALS:
      one: 'Потребителска парола'
      other: '{count} потребителски пароли'
    SINGULARNAME: 'Потребителска парола'
    db_Password: Парола
    has_one_Member: Потребител
  SilverStripe\Security\PasswordValidator:
    LOWCHARSTRENGTH: 'Добавете някои от следните символи: {chars}, за да увеличите силата на паролата си'
    PREVPASSWORD: 'Вече сте използвали тази парола. Моля, изберете нова.'
    TOOSHORT: 'Паролата е прекалено къса. Трябва да е от поне {minimum} символа'
  SilverStripe\Security\Permission:
    AdminGroup: Администратор
    CMS_ACCESS_CATEGORY: 'Достъп до CMS'
    CONTENT_CATEGORY: 'Права по съдържанието'
    FULLADMINRIGHTS: 'Пълни административни права'
    FULLADMINRIGHTS_HELP: 'Включва и отменя другите присвоени разрешения.'
    PERMISSIONS_CATEGORY: 'Роли и права за достъп'
    PLURALNAME: Разрешения
    PLURALS:
      one: Разрешение
      other: '{count} разрешения'
    SINGULARNAME: Разрешение
    UserPermissionsIntro: 'Присвояването на групи на този потребител ще коригира разрешенията, които има. Вижте раздела за групи за подробности относно разрешенията на отделните групи.'
    db_Type: Тип
    has_one_Group: Група
  SilverStripe\Security\PermissionCheckboxSetField:
    AssignedTo: 'приписана на "{title}"'
    FromGroup: 'унаследена от група "{title}"'
    FromRole: 'унаследена от роля "{title}"'
    FromRoleOnGroup: 'унаследено от роля "{roletitle}" на група "{grouptitle}"'
  SilverStripe\Security\PermissionRole:
    OnlyAdminCanApply: 'Може да се приложи само от администратор'
    PLURALNAME: Роли
    PLURALS:
      one: Роля
      other: '{count} роли'
    SINGULARNAME: Роля
    Title: Заглавие
    belongs_many_many_Groups: Групи
    db_OnlyAdminCanApply: 'Може да се приложи само от администратор'
    db_Title: Заглавие
  SilverStripe\Security\PermissionRoleCode:
    PLURALNAME: 'Кодове за роли с разрешения'
    PLURALS:
      one: 'Код за роля с разрешения'
      other: '{count} кода за роли с разрешения '
    PermsError: 'Не може да се зададе код "%s" с тези разрешения (изисква се достъп от ADMIN)'
    SINGULARNAME: 'Код за роля с разрешения'
    has_one_Role: Роля
  SilverStripe\Security\RememberLoginHash:
    PLURALNAME: 'Хешове за вход'
    PLURALS:
      one: 'Хеш за вход'
      other: '{count} хеша за вход'
    SINGULARNAME: 'Хеш за вход'
    has_one_Member: Потребител
  SilverStripe\Security\Security:
    ALREADYLOGGEDIN: 'Вие нямате достъп до тази страница. Ако имате друг акаунт, с който може да влезете в тази страница, въведете го по-долу.'
    BUTTONSEND: 'Пратете ми линка за промяна на паролата'
    CHANGEPASSWORDBELOW: 'Можете да смените вашата парола по-долу.'
    CHANGEPASSWORDHEADER: 'Сменете вашата парола'
    CONFIRMLOGOUT: 'Потвърдете, че искате да излезете, като кликнете на бутона долу.'
    ENTERNEWPASSWORD: 'Моля, въведете нова парола.'
    ERRORPASSWORDPERMISSION: 'Трябва да сте влезли, за да можете да промените вашата парола!'
    LOGIN: 'Влезте в системата'
    LOGOUT: Изход
    LOSTPASSWORDHEADER: 'Забравена парола'
    NOTEPAGESECURED: 'Тази страница е защитена. Въведете вашите данни по-долу, за да продължите.'
    NOTERESETPASSWORD: 'Въведете вашият email адрес и ще ви изпратим линк, с който ще можете да смените паролата си'
  SilverStripe\Security\Validation\PasswordValidator:
    PREVPASSWORD: 'Вече сте използвали тази парола. Моля, изберете нова.'
  SilverStripe\Security\Validation\RulesPasswordValidator:
    LOWCHARSTRENGTH: 'Добавете някои от следните символи: {chars}, за да увеличите силата на паролата си'
    TOOSHORT: 'Паролата е прекалено къса. Трябва да е от поне {minimum} символа'
